cURL
curl --request GET \ --url https://cloud.activepieces.com/api/v1/users \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "<string>", "email": "<string>", "firstName": "<string>", "status": "ACTIVE", "platformRole": "ADMIN", "lastName": "<string>", "created": "<string>", "updated": "<string>", "externalId": "<string>", "platformId": "<string>", "lastActiveDate": "<string>", "imageUrl": "<string>" } ], "next": "<string>", "previous": "<string>" }
List users
Documentation IndexFetch the complete documentation index at: https://www.activepieces.com/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://www.activepieces.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
Use your api key generated from the admin console
Default Response
Show child attributes
Suggestions
Contact support